@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'webRupee';
  src: url('WebRupee.V2.0.eot'); /* IE9 Compat Modes */
  src: url('WebRupee.V2.0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /*url('WebRupee.V2.0.woff2') format('woff2'),  Super Modern Browsers */
       url('WebRupee.V2.0.woff') format('woff'), /* Pretty Modern Browsers */
       url('WebRupee.V2.0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('WebRupee.V2.0.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Effra_heavy';
  src: url('Effra_Std_He.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'Effra';
  src: url('Effra_Std_Rg.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'LatoSemiBold';
  src: url('Lato-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'LatoLight';
  src: url('Lato-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'FranklinGothic';
  src: url('Franklin_Gothic.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'Aller_lightregular';
  src: url('Aller_lightregular.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'OpenSans';
  src: url('https://dc1jlwb4urzlr.cloudfront.net/css/fonts/OpenSans-Regular.woff2')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'NoaLight';
  src: url('NoaLight.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'Segoeui';
  src: url('Segoeui.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'FedraSans';
  src: url('FedraSans.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'DroidSansregular';
  src: url('Droid_Sansregular.ttf')  format('truetype'); /* Safari, Android, iOS */       
}
@font-face {
  font-family: 'QuattroSansregular';
  src: url('QuattrocentoSans-Regular.otf')  format('opentype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'GothamFamily';
  src: url('Gotham-Book.woff2')  format('opentype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'Montserratregular';
  src: url('Montserrat-Regular.woff2')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'Robotoslab';
  src: url('RobotoSlab-Regular.woff2')  format('woff2'); /* Super Modern Browsers */
}
@font-face {
	font-family:'ExcellenceInMotion';
	src:	url('ExcellenceInMotionScreen-Regular.eot');
	src:	url('ExcellenceInMotionScreen-Regular.eot?#iefix') format('embedded-opentype'),
			url('ExcellenceInMotionScreen-Regular.woff2') format('woff2'),
			url('ExcellenceInMotionScreen-Regular.woff') format('woff');	
	font-style: normal;
	font-size:13px !important;
}
@font-face {
  font-family: 'Roboto';
  src: url('roboto.regular.ttf')  format('truetype'); /* Super Modern Browsers */
}
@font-face {
  font-family: 'Krart';
  src: url('Krart.woff2')  format('woff2'); /* Super Modern Browsers */
}
.rupee{font-family:webRupee !important; font-size:13px;
}
@font-face {
  font-family: 'Sebastian';
  src: url('Sebastian-Regular.ttf')  format('truetype'); /* Super Modern Browsers */
}
@font-face {
  font-family: 'Museo';
  src: url('Museo-Regular.woff2')  format('woff2'); /* Super Modern Browsers */
}
@font-face {
  font-family: 'ElliotSans';
  src: url('ElliotSans-Regular.woff2')  format('woff2'); /* Super Modern Browsers */
}
@font-face {
  font-family: 'FSElliotPro';
  src: url('FSElliotPro-Regular.woff2')  format('woff2'); /* Super Modern Browsers */
}
@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Book.woff2')  format('woff2'); /* Super Modern Browsers */
}
@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica.ttf')  format('truetype'); /* Super Modern Browsers */
}
